/* CSS Document */
body {
	margin:0px;
	background-color: #d8292f;
	background-image:url(../images/BG.jpg);
	backgrond-repeat: repeat;
	background-attachment:fixed;
	font-family: 'Open Sans', sans-serif; font-weight: 400;	
}
h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif; font-weight: 600;	
}
a.svg {
  position: relative;
  display:block;
}
a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}
.red {
	color: #ee3324;
}

img.hunner {
	width: 100%;
	height: auto;
}
img.big-btn {
	width: 80px;
	height: auto;
	margin-top: -10px;
}
.info {
	float: right;
	text-align: right;
	padding-right: 30px;
}
.big-button {
	float: right;
}
.top-sm {
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	width: 110px;
}
.top-sm .text {
	float: left;
	color: #FFFFFF;
	text-align: center;
}
.top-sm .text p {
	font-size: 15px;
	line-height: 14px;
	width: 110px;
	font-family: 'Open Sans', sans-serif; font-weight: 400;	
	font-style:italic;
	
}
.top-sm .icons {
	float: left;
	width: 110px;
	text-align: center;
}
.info h2 {
	color: #fdb06d;
	font-size: 34px;
	line-height: 26px;
	font-style:italic;
	margin-top:0px;
	margin-bottom: 0px;
	text-align: center;
}
.info p {
	margin-top:4px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 16px;
	font-style:italic;
	color: #FFFFFF;
	text-align: center;
}

.modal {
	 z-index: 99999
	}
	
/* ======= Header ======= */
header {
	background-color: #4f5042;
	background-image:url(../images/BG-header.jpg);
	backgrond-repeat: repeat;
	
	padding: 10px 0 20px 0;
    margin-bottom: 50px;
	
 
}
.main {
	z-index: 979;
}
.logo {
	margin-top: 0px;
}
.zuppler {
	background-color: rgba(255,255,255,1);
	padding: 20px 3% 30px 3%;
	margin-bottom: 60px;
	z-index: 980;
	
}
.zuppler-menu {
	z-index: 981;
}
.map iframe {
	height: 250px;
	width: 100%;
	border: none;
}
.details-wrap {
	background-color: #202020;
	margin-top: 0px;
	z-index: 99998;

}
.details {
	padding-top: 40px;
	padding-bottom: 20px;
	color: #FFFFFF;
}
.details a {
	color: #FFFFFF;
}
.address, .hours, .newsletter {
	padding-bottom: 40px;
	z-index: 99998;
}

p.heading {
	font-family: 'Open Sans', sans-serif; font-weight: 600;	
	font-style: italic;
	font-size: 19px;
	line-height: 18px;
	margin-bottom: 2px;
}
p.body {
	font-size: 14px;
	line-height: 16px;
}
.the-rest {
	padding-top: 50px;
}

img.icon {
	margin-bottom: 15px;
}

.form-field {
	margin-top: 4px;
	color: #30281d;
	font-size: 18px;
	background-color: #FFFFFF;
	padding: 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 90%;
	height: 40px;
	border: none;
	border-radius: 0px;
	margin-bottom: 4px;
}


.form-btn {
	color: #FFFFFF;
	font-size: 18px;
	background-color: #d79557;
	padding: 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 90%;
	border: none;
	border-radius: 0px;
	
	font-family: 'Open Sans', sans-serif; font-weight: 600;	
	font-style: italic;
	font-size: 24px;
}

.form-btn:hover {
	background-color: #686868;
}
.social-media-wrap {
	background-color: #d79557;
	margin-top: -5px;
	padding-bottom: 10px;
}
.social-media-wrap img {
	margin-top: 10px;
}

footer {
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #636365;
}
footer button {
	border: none;
	background-color: transparent;
	color: #6cbe50;
}
.modal-body iframe {
	width: 100%;
	border: none;
	height: 400px;
}
.about-wrap {
	background-color: #be1b23;
	background-image:url(../images/BG-header.jpg);
	backgrond-repeat: repeat;
	margin-top: -5px;
	padding-top: 30px;
	padding-bottom: 40px;
	color: #ffffff;
}
.about h3 {
	font-family: 'Open Sans', sans-serif; font-weight: 600;	
	font-style: italic;
	font-size: 40px;
}
.about p {
	font-size: 18px;
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.about {
	padding-left: 20%;
	padding-right: 20%;
}
.logo {
	margin-top: 10px;
}
}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.about {
	padding-left: 20%;
	padding-right: 20%;
}
}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.about {
	padding-left: 10%;
	padding-right: 10%;
}.logo {
	margin-top: 20px;
}
 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	
header {
	
	padding: 8px 0 20px 0;
    margin-bottom: 30px;

}
	img.hunner {
	width: 180px;
	height: auto;
}
img.big-btn {
	width: 50px;
	height: auto;
	margin-top: 8px;
}

.logo {
	float: left;
	padding-top: 10px;
	
}
.the-rest {
	padding-top: 10px;
}

.number {
	font-size: 24px;
}
.about h3 {
	font-size: 30px;
}
.about p {
	font-size: 16px;
}
.about {
	padding-left: 5%;
	padding-right: 5%;
}

}